@charset "utf-8";
/*
 * Copyright © 2018 | Website Design by Webfrog
 *
 */
/* Extra small devices (phones, less than 576px) */
/* No media query since this is the default in Bootstrap */

/*-- Google Fonts START
------------------------------------------------------------------------------------*/
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,300,600,700,800);
@import url(../fonts/markpro/stylesheet.css);
@import url(../fonts/markproBook/stylesheet.css);
@import url(../fonts/graphik-font/stylesheet.css);

/*
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;

	font-family: 'MarkPro_black';
	font-family: 'MarkPro';
	font-family: 'MarkPro-Book';

	font-family: 'Graphik';
	font-weight: normal;

/*-- Font Faces Section
------------------------------------------------------------------------------------*/

.invalid-feedback,
.valid-feedback {
	font-family: 'Graphik';
	font-weight: bold;
}

/*-- Headers
------------------------------------------------------------------------------------*/

h1, h2, h3, h4, h5, h6, h7 {
	font-family: 'Graphik';
	font-weight: normal;
}
h1 {
}
h2 {
}
h3 {
}
h4 {
}
h5 {
}
h6 {
}

/*-- Global
---------------------------------------------------------------------------*/
html {
	font-size: 90%;
}
body {
	font-family: 'Graphik';
	font-weight: normal;
}
p {
	font-family: 'Graphik';
	font-weight: normal;
	color: #3d3d3d;
}
a,
a[href^=tel] {
	text-decoration:none;
	color: var(--alt);
}
a:hover,
a[href^=tel]:hover {
	color:inherit;
}
a, a:hover, a:focus {
	text-decoration: none;
}
.btn {
	font-family: 'Graphik';
	font-weight: normal;
}
strong,
b {
	color: var(--main);
}




/*-- Header Section
----------------------------------------------------------------------*/
	



/*-- Content Section
----------------------------------------------------------------------*/
.header-box h1,
.header-box h2,
.header-box h3 {
	color: #3d3d3d;
}

.site-message p {
	font-size: 16px;
	font-size: 1rem;
	color: #343435;
	line-height: 1;
}
.site-message p img {
	width: 30px;
	width: 1.875rem;
}
.header-phone p {
	color: #000;
	font-size: 16px;
	font-size: 1rem;
}
.header-phone h2 {
	color: var(--header);
	font-size: 28px;
	font-size: 1.75rem;
	font-family: 'MarkPro_black';
	line-height: 0.8;
}
.item.card p {
	color: #fff;
	font-size: 20px;
	font-size: 1.25rem;
}
.item.card h3 {
	color: #fff;
	font-size: 20px;
	font-size: 1.25rem;
	font-weight: 500;
}

.quick-box h2 {
	color: var(--header);
	text-transform: uppercase;
	text-align: center;
	font-size: 22px;
	font-size: 1.375rem;
}
.quick-box p {
	color: var(--text);
	font-size: 15px;
	font-size: 0.9375rem;
}



/*-- Footer Section
----------------------------------------------------------------------*/
.blog-box .card .card-body h5 {
	color: var(--header);
	font-size: 24px;
	font-size: 1.5rem;
	text-transform: uppercase;
	letter-spacing: 1px;
}
.blog-box .card a {
	color: var(--text);
	font-size: 14px;
	font-size: 0.875rem;
	font-weight: 500;
	text-transform: uppercase;
	letter-spacing: 1px;
}
.blog-box .card a:hover,
.blog-box .card a:focus {
	color: var(--main);
}

#home-contact a,
#home-contact p {
	font-size: 18px;
	font-size: 1.125rem;
	color: rgba(0,0,0,0.8);
}
#home-contact a:hover,
#home-contact a:focus {
	color: var(--main);
}
#footer_text p {
	color: #fff;
	font-size: 14px;
	font-size: 0.875rem;
	text-align:center;
	margin-bottom:0;
}
#footer_text a { 
	color: #fff;
}
#footer_text a:hover,
#footer_text a:focus {
	color: #000;
}

.social-links {
	color: #fff;
	font-size: 1.6rem;
}
.social-links:hover,
.social-links:focus {
	color: var(--main);
}
.right-sidebar .social-links {
	color: var(--main);
	font-size: 2rem;
}
.right-sidebar .social-links:hover,
.right-sidebar .social-links:focus {
	color: #4d4d4d;
}

.footer-social a {
	font-size: 32px;
	font-size: 2rem;
	color: #fff;
}
.footer-social a:hover,
.footer-social a:focus {
	color: #000;
}

body:not(.copyright_2018_webfrog) section {
    display: none;
}

/* Small devices (tablets, 768px and up) */
@media (min-width: 576px) {
	
}
/* Medium devices (tablets, 768px and up) */
@media (min-width: 768px) {
	html {
		font-size: 85%;
	}
}
/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) {
	html {
		font-size: 80%;
	}
	.site-message p {
		font-size: 20px;
		font-size: 1.25rem;
	}
	.quick-box h2 {
		font-size: 26px;
		font-size: 1.625rem;
	}
	.quick-box p {
		font-size: 16px;
		font-size: 1rem;
	}
}
/* Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
	html {
		font-size: 90%;
	}
	.header-phone h2 {
		font-size: 38px;
		font-size: 2.375rem;
	}
	.header-phone p { 
		font-size: 18px;
		font-size: 1.125rem;
	}
}

/* Webfrog extra devices (large desktops, 1600px and up) */
@media (min-width: 1600px) {
	html {
		font-size: 100%;
	}
}
/*
 * Copyright © 2018 | Website Design by Webfrog
 *
 */
body:not(.copyright_2018_webfrog) section {
    display: none;
}